﻿#header {
    border-top: 0px;
}

@media (min-width:998px) {
    .inner-container {
        padding-top: 20px;
    }
}

.imagefooter {
    width: 150px;
    height: 50px;
}

.container{
    padding-top:20px;
}

.phone {
    color: #fac809;
    float: right;
    font-size: 25px;
    margin-top: 1px;
    margin-top: 37px;
    font-family: 'Open Sans';
}

.margin-top35 {
    margin-top: 28px;
}

.margin-top13 {
    margin-top: -6px;
}

.margin-top23 {
    margin-top: 16px;
}

.margin-btm5 {
    margin-bottom: 5px;
}

.footer {
    background-color: #23346e;
    color: #fff;
    width: 100%;
    margin-top: 30px;
    font-family: 'Open Sans';
}

    .footer p, .footer p a {
        font-size: 13px;
        color: #fff;
    }

        .footer p a:hover {
            color: #c4b930;
        }

    .footer .widgettitle {
        color: hsl(220, 1%, 43%);
        font-size: 1.2em;
        font-weight: 600;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin-top: 0;
    }

    .footer > .container {
        padding: 50px 0;
        height: auto;
    }

.textwidget img {
    max-width: inherit;
}

#socket {
    font-size: 11px;
    margin-top: -1px;
    z-index: 1;
}

.socket_color {
    background-color: #6d6e70;
}


.logoImage {
    height: 89px;
    width: 285px;
}

.container_wrap {
    clear: both;
    position: relative;
    font-family: 'Open Sans';
}

    .container_wrap > .container a {
        color: #fff;
    }

        .container_wrap > .container a:hover {
            color: #313334;
        }

    .container_wrap > .container {
        padding: 17px;
    }


@media (max-width:767px) {
    .logo {
        text-align: center;
        float: left;
        width: 83%;
    }

        .logo img {
            width: 217px;
            height: auto;
        }

    .phone {
        float: right;
        margin-right: 22px;
    }

    .footer > .container {
        padding: 50px;
    }

    .margin-top80 {
        margin-top: 80px !important;
    }

    .top-header {
        margin-left: -8px !important;
        margin-right: -8px !important;
    }

    .footer-margin {
        margin-left: -8px !important;
        margin-right: -12px !important;
    }
}

@media (min-width: 1140px) {

    #header > .container {
        clear: both;
        margin: 0 auto;
        padding: 0 50px;
        position: relative;
        width: 1030px;
    }

    .footer > .container {
        width: 1030px;
        padding: 45px;
        height: 239px;
    }

    .container_wrap > .container {
        width: 1030px;
        padding: 0;
        height: 51px;
    }
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
    .logo {
        text-align: center;
        float: left;
        margin-left: 28px;
    }

    .phone {
        float: right;
        margin-right: 28px;
    }

    /*.footer > .container {
        padding: 50px;
    }*/

    .margin-top80 {
        margin-top: 80px !important;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .phone {
        margin-right: 8%;
    }
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.625em;
}
/*@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #header {
        width:1030px;
    }
}*/
